> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Candid Health connection details



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml get /api/v2/integrations/candid/connection/{connectionId}
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/candid/connection/{connectionId}:
    get:
      tags:
        - Candid Health
      summary: Get Candid Health connection details
      parameters:
        - schema:
            type: string
          in: path
          name: connectionId
          required: true
          description: The ID of the connection.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  clientId:
                    type: string
                    description: The Candid Health client ID.
                  isStagingConnection:
                    type: boolean
                    description: Whether this is a staging connection.
                required:
                  - clientId
                  - isStagingConnection
                additionalProperties: false
                nullable: true
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true

````